/*
Theme Name: Enfold Child
Description: Child theme for the Enfold Theme
Version: 1.0
Author: ThoughtCorp Pty LTD
Author URI: https://thoughtcorp.zerobox.co.za
Template: enfold
*/
/* General Background Color */
.bg-white {background-color: #ffffff !important;}
.bg-black {background-color: #000000 !important;}
/* General | Color */
.color-white {color: #ffffff !important;}
.color-black {color: #000000 !important;}
.inline-block {display: inline-block;}
/* General | Text Align */
.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}
/* General | Font Weight */
.font-weight-100 {font-weight: 100;}
.font-weight-300 {font-weight: 300;}
.font-weight-400 {font-weight: 400;}
.font-weight-700 {font-weight: 700;}
.font-weight-800 {font-weight: 800;}
/* General | Margins */
.margin-0 {margin: 0px !important;}
.margin-5 {margin: 5px !important;}
.margin-10 {margin: 10px !important;}
.margin-15 {margin: 15px !important;}
.margin-20 {margin: 20px !important;}
.margin-25 {margin: 25px !important;}
.margin-30 {margin: 30px !important;}
.margin-bottom-0 {margin-bottom: 0px !important;}
.margin-bottom-5 {margin-bottom: 5px !important;}
.margin-bottom-10 {margin-bottom: 10px !important;}
.margin-bottom-15 {margin-bottom: 15px !important;}
.margin-bottom-20 {margin-bottom: 20px !important;}
.margin-bottom-25 {margin-bottom: 25px !important;}
.margin-bottom-30 {margin-bottom: 30px !important;}
.margin-left-0 {margin-left: 0px !important;}
.margin-left-5 {margin-left: 5px !important;}
.margin-left-10 {margin-left: 10px !important;}
.margin-left-15 {margin-left: 15px !important;}
.margin-left-20 {margin-left: 20px !important;}
.margin-left-25 {margin-left: 25px !important;}
.margin-left-30 {margin-left: 30px !important;}
.margin-right-0 {margin-right: 0px !important;}
.margin-right-5 {margin-right: 5px !important;}
.margin-right-10 {margin-right: 10px !important;}
.margin-right-15 {margin-right: 15px !important;}
.margin-right-20 {margin-right: 20px !important;}
.margin-right-25 {margin-right: 25px !important;}
.margin-right-30 {margin-right: 30px !important;}
.margin-top-0 {margin-top: 0px !important;}
.margin-top-5 {margin-top: 5px !important;}
.margin-top-10 {margin-top: 10px !important;}
.margin-top-15 {margin-top: 15px !important;}
.margin-top-20 {margin-top: 20px !important;}
.margin-top-25 {margin-top: 25px !important;}
.margin-top-30 {margin-top: 25px !important;}
/* General | Padding */
.padding-0 {padding: 0px !important;}
.padding-5 {padding: 5px !important;}
.padding-10 {padding: 10px !important;}
.padding-15 {padding: 15px !important;}
.padding-20 {padding: 20px !important;}
.padding-25 {padding: 25px !important;}
.padding-30 {padding: 30px !important;}
.padding-bottom-0 {padding-bottom: 0px !important;}
.padding-bottom-5 {padding-bottom: 5px !important;}
.padding-bottom-10 {padding-bottom: 10px !important;}
.padding-bottom-15 {padding-bottom: 15px !important;}
.padding-bottom-20 {padding-bottom: 20px !important;}
.padding-bottom-25 {padding-bottom: 25px !important;}
.padding-bottom-30 {padding-bottom: 30px !important;}
.padding-left-0 {padding-left: 0px !important;}
.padding-left-5 {padding-left: 5px !important;}
.padding-left-10 {padding-left: 10px !important;}
.padding-left-15 {padding-left: 15px !important;}
.padding-left-20 {padding-left: 20px !important;}
.padding-left-25 {padding-left: 25px !important;}
.padding-left-30 {padding-left: 30px !important;}
.padding-right-0 {padding-right: 0px !important;}
.padding-right-5 {padding-right: 5px !important;}
.padding-right-10 {padding-right: 10px !important;}
.padding-right-15 {padding-right: 15px !important;}
.padding-right-20 {padding-right: 20px !important;}
.padding-right-25 {padding-right: 25px !important;}
.padding-right-30 {padding-right: 30px !important;}
.padding-top-0 {padding-top: 0px !important;}
.padding-top-5 {padding-top: 5px !important;}
.padding-top-10 {padding-top: 10px !important;}
.padding-top-15 {padding-top: 15px !important;}
.padding-top-20 {padding-top: 20px !important;}
.padding-top-25 {padding-top: 25px !important;}
.padding-top-30 {padding-top: 30px !important;}
.padding-top-0 .template-page {padding-top: 0px !important;}
.padding-bottom-0 .template-page {padding-bottom: 0px !important;}
body {
	letter-spacing: 0.04rem;
}
h1 em, h2 em, h3 em, h4 em, h5 em, h6 em {
	color: var(--enfold-main-color-primary);
}
#top #header .av-main-nav > li:nth-last-child(2) > a {
	padding-right: 0px;
}
#top #wrap_all #header.header_color .av-menu-button-colored > a .avia-menu-text {
	text-transform: none;
}
#top #wrap_all .avia-fullwidth-slider.container {
	padding-left: 0px;
	padding-right: 0px;
	background-color: transparent;
    box-shadow: none;
}
#top #wrap_all .footer-page-content .widget_nav_menu ul li a {
	text-transform: uppercase;
}
#top #wrap_all .footer-page-content .widget_nav_menu ul li.footer-hide {
	display: none;
}
#top #wrap_all .avia-color-theme-color {
    color: #ffffff;
   	background-color: #319dc4;
}
#top #wrap_all .avia-color-theme-color:hover {
    color: #ffffff;
   	background-color: #000000;
}
#top #wrap_all .avia-button.avia-color-dark {
	color: #000000;
	border-color: #000000;
}
#top #wrap_all .avia-image-container small.avia-copyright {
	position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: rgba(237, 230, 212, 0.8);
    padding: 7px 12px;
    font-weight: 600;
    font-size: 15px;
}
#top #wrap_all .avia-slideshow-dots a {
    margin: 0 4px;
}
#top #wrap_all .banner > * {
	position: absolute;
	top: 50%;
	-webkit-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
	padding-left: 60px;
}
#top #wrap_all .banner::before {
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	visibility: visible;
	width: 100%;
	height: 100%;
	background: linear-gradient(to right,  rgba(237,230,212,0.95) 0%,rgba(0,0,0,0) 100%);

}
#top #wrap_all .custom-slider {
	position: static;
}
#top #wrap_all .custom-slider .avia-slideshow-arrows {
	position: absolute;
    top: 100%;
    left: 0px;
    right: 0px;
    margin: auto;
    width: 125px;
	height: 50px;
}
#top #wrap_all .custom-slider:before,
#top #wrap_all .custom-slider .avia-slideshow-arrows::before {
	content: "";
	background-color: #cccccc;
	position: absolute;
	left: 0px;
	right: 0px;
	margin: auto;
	width: 0px;
}


#top #wrap_all .custom-slider .avia-slideshow-arrows::before {
	width: 1px;
}

#top #wrap_all .custom-slider:before {
	height: 50px;
	bottom: 100%;
}

.custom-slider p {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

#top #wrap_all .custom-slider .avia-slideshow-arrows::before {
	height: 100%;
}
#top #wrap_all .custom-slider .avia-slideshow-arrows a,
#top #wrap_all .custom-slider .avia-slideshow-arrows a::before {
	height: 50px;
	width: 50px !important;
	line-height: 50px;
	background-color: transparent;
}
#top #wrap_all .custom-slider .avia-slideshow-arrows a svg {
	display: none;
}
#top #wrap_all .custom-slider .avia-slideshow-arrows a::before {
	font-family: 'custom';
    text-indent: 0;
    color: #000;
    padding: 0;
    font-size: 25px;
    font-weight: normal;
}
#top #wrap_all .custom-slider .avia-slideshow-arrows a.prev-slide::before {content: "\e801";}
#top #wrap_all .custom-slider .avia-slideshow-arrows a.next-slide::before {content: "\e802";}
#top #wrap_all .custom-slider .slide-entry-title {
	font-family: 'merriweather', Helvetica, Arial, sans-serif;
	text-align: center;
	font-size: 28px;
}
#top #wrap_all .avia-image-container.av-hover-grow .avia-image-overlay-wrap .avia_image {
    transition: all 0.7s;
}
#top #wrap_all .avia-image-container.av-hover-grow .avia-image-overlay-wrap:hover {
	transform: scale(1);
}
#top #wrap_all .avia-image-container.av-hover-grow .avia-image-overlay-wrap:hover .avia_image {
    transform: scale(1.1);
}
#top #wrap_all .av-image-caption-overlay-center {
    vertical-align: bottom;
    line-height: 1.2;
    padding: 20px;
    text-align: left;
	font-weight: 600;
}
#top #wrap_all .avia-image-container-inner, 
#top #wrap_all .avia_image, 
#top #wrap_all .av-image-caption-overlay {
	border-radius: 0px;
}
#top #wrap_all .hover-block {
    transition-property: all;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .3s;
}
#top #wrap_all .hover-block:hover {
	box-shadow: 0 0 15px 0 #cecece;
    transform: translateY(-.25rem);
}
#top #wrap_all .hover-bg {
	animation: bgZoomOut 0.4s ease forwards !important;
}
#top #wrap_all .hover-bg:hover {
	animation: bgZoomIn 0.4s ease forwards !important;
}
@keyframes bgZoomIn {
  from {
    background-size: 100% auto !important;
  }
  to {
    background-size: 115% auto !important;
  }
}
@keyframes bgZoomOut {
  from {
    background-size: 115% auto !important;
  }
  to {
    background-size: 100% auto !important;
  }
}
#top #wrap_all .footer-page-content .widget_nav_menu ul ul {
	display: none;
}
/* Overwrite Enfold Styles */
@media screen and (min-width: 990px) {
	#top #wrap_all .avia-fullwidth-slider.container .slideshow_caption {
		width: 50%;
		padding-left: 100px;
	}
	#top #wrap_all .center-desktop {
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		width: 100%;
	}
}
@media screen and (max-width: 990px) {
	#top #wrap_all #header.header_color .av-menu-button-colored > a .avia-menu-text {
		display: block;
	}
}
@media screen and (min-width: 767px) {
	#top #wrap_all .footer-page-content .widget_nav_menu ul {
		display: flex;
		gap: 30px;
	}
	#top #wrap_all .slideshow_align_caption {
		vertical-align: bottom;
	}
}
@media screen and (max-width: 767px) {
	.responsive #top #wrap_all #header {
		position: fixed;
	}
	.responsive #top #main {
        padding-top: 80px !important;
	}
	.responsive #top #wrap_all .avia-fullwidth-slider.container {
		padding-top: 0px !important;
		width: 100%;
		max-width: 100%;
	}
	.responsive #top #wrap_all .av-layout-grid-container.container.av-flex-cells .no_margin {
		padding-left: 0px !important;
        padding-right: 0px !important;
	}
	#top #wrap_all .custom-slider {
		margin: 50px 0;
	}
	#top #wrap_all .mt-max-767-0 {
		margin-top: 0px !important;
	}
	#top #wrap_all .mb-max-767-0 {
		margin-bottom: 0px !important;
	}
	#top #wrap_all .banner > * {
		padding-left: 20px;
	}
	#top #wrap_all .footer-page-content .avia_textblock p {
		text-align: center;
	}
	#top #wrap_all .footer-page-content .avia-button-right,
	#top #wrap_all .footer-page-content .avia-button.avia-position-right {
		float: none;
	}
	.responsive #top #wrap_all .flex_column {
		min-height: auto;
	}
	#top #wrap_all .custom-slider .avia-slideshow-arrows {
		margin-top: -50px;
	}
	#top #wrap_all .custom-slider:before {
		margin-bottom: -50px;
	}
}
@media screen and (max-width: 480px) {
	
}